<template>
  <div class="container">
    <div class="fr-grid-row fr-grid-row--center">
      <div class="fr-mb-6w fr-col-lg-8 anct-break-word">
        <FrTitle centered larger>
          Nos offres d'accompagnement pour les collectivités territoriales
        </FrTitle>
      </div>

      <div class="fr-col-12 anct-text-right">
        <a
          class="fr-link fr-link--icon-right fr-icon-download-line"
          href="https://directus.incubateur.anct.gouv.fr/assets/7b7d8e11-4db4-455b-a5d9-b0122cb29d23?download"
          target="_blank"
          rel="noopener"
          download="incubateur_offre.pdf"
        >
          Télécharger toute notre offre
        </a>
      </div>

      <div class="fr-my-6w">
        <FrSubTitle primary>
          <strong>En quoi pouvons-nous vous aider ?</strong>
        </FrSubTitle>

        <FrSubTitle class="fr-col-lg-8">
          Nous accompagnons les collectivités en zone rurale, de montagne,
          d'outre-mers ainsi qu'en quartiers prioritaires de la politique de la
          ville, en favorisant l’accès, le diagnostic, l'incubation et le
          déploiement de services numériques d’intérêt local.
        </FrSubTitle>
      </div>

      <section>
        <div class="fr-grid-row fr-grid-row--gutters fr-grid-row--center">
          <article class="fr-col-lg fr-col-md-8 fr-my-md-2w">
            <div
              class="fr-mb-2w fr-px-3w fr-py-1w fr-grid-row fr-grid-row--center fr-grid-row--middle anct-border-primary anct-offer-card-height anct-border-bottom--blue"
            >
              <img
                class="fr-col"
                src="~/assets/images/illustration_collectivites__2.svg"
                alt=""
                style="height: 75px"
              />
              <p class="fr-my-0 fr-col fr-text--lg">
                <strong
                  >Communes et EPCI de
                  <span class="fr-text-title--blue-france"
                    >petite taille</span
                  ></strong
                >
              </p>
            </div>

            <div class="fr-p-3w fr-mb-2w anct-border-primary">
              <nuxt-link
                class="anct-html-content"
                :to="{ path: 'offre/accompagnement-sur-mesure' }"
              >
                <FrTitle tag="h4">
                  <span :aria-hidden="true">🧵 </span>Un accompagnement
                  sur-mesure à la transformation numérique de votre territoire
                </FrTitle>
              </nuxt-link>
              <p>
                Solliciter gratuitement le diagnostic de l'Incubateur afin
                d’identifier vos besoins en outillage numérique et les solutions
                à déployer sur votre territoire.
              </p>

              <nuxt-link
                :to="{ name: 'contact' }"
                class="anct-html-content fr-link fr-icon-arrow-right-line fr-link--icon-right"
                >Contactez-nous</nuxt-link
              >
            </div>

            <div class="fr-p-3w fr-mb-2w anct-border-primary">
              <FrTitle tag="h4" black>Pour qui</FrTitle>
              <ul class="fr-pl-3w">
                <li>
                  <strong>Toute commune de moins de 3500 habitants.</strong>
                </li>
                <li>
                  <strong>Tout EPCI de moins de 15 000 habitants.</strong>
                </li>
              </ul>
            </div>

            <div class="fr-p-3w fr-mb-2w anct-border-primary">
              <FrTitle tag="h4" black>Notre offre</FrTitle>
              <ul class="fr-pl-3w fr-mb-3w">
                <li>
                  Notre équipe vous accompagne dans l’identification de vos
                  besoins en outillage numérique.
                </li>
                <li>
                  Nous vous aidons pour comparer et sélectionner les services
                  les plus utiles pour vous.
                </li>
                <li>
                  Pour une sélection de services nous pouvons techniquement et
                  humainement vous accompagner sur leurs mise en place.
                </li>
              </ul>
              <div class="container">
                <a
                  href="https://forum.incubateur.anct.gouv.fr/c/accompagnement-sur-mesure/60"
                  rel="noopener"
                  target="_blank"
                  title="Accéder au sujet accompagnement sur mesure sur le Forum de l'Incubateur des Territoires"
                  class="fr-raw-link fr-text--md fr-p-2w fr-mb-3w fr-grid-row fr-grid-row--middle fr-text-title--blue-france anct-bg-blue anct-border-square anct-no-underline"
                  @click="
                    trackOutLink(
                      'https://forum.incubateur.anct.gouv.fr/c/accompagnement-sur-mesure/60',
                    )
                  "
                >
                  <span class="fr-col"
                    >Posez toutes vos questions aux équipes et à d’autres agents
                    de collectivités</span
                  >
                </a>
              </div>
            </div>
          </article>

          <article class="fr-col-lg fr-col-md-8 fr-my-md-2w">
            <div
              class="fr-mb-2w fr-px-3w fr-py-1w fr-grid-row fr-grid-row--center fr-grid-row--middle anct-border-primary anct-offer-card-height anct-border-bottom--yellow"
            >
              <img
                class="fr-col"
                src="~/assets/images/illustration_collectivites__1.svg"
                alt=""
                style="height: 75px"
              />
              <p class="fr-my-0 fr-col fr-text--lg">
                <strong
                  >Collectivités de
                  <span class="fr-text-title--blue-france"
                    >toute taille</span
                  ></strong
                >
              </p>
            </div>

            <div class="fr-p-3w fr-mb-2w anct-border-primary">
              <nuxt-link class="anct-html-content" :to="{ name: 'services' }">
                <FrTitle tag="h4">
                  <span :aria-hidden="true">📖 </span>Un catalogue de plus de 50
                  services numériques en open source
                </FrTitle>
              </nuxt-link>
              <p>
                Identifier, installer et utiliser les services numériques prêts
                à être déployés sur votre territoire.
              </p>

              <nuxt-link
                :to="{ name: 'services' }"
                class="anct-html-content fr-link fr-icon-arrow-right-line fr-link--icon-right"
                >Consultez le catalogue</nuxt-link
              >
            </div>

            <div class="fr-p-3w fr-mb-2w anct-border-primary">
              <nuxt-link
                class="anct-html-content"
                :to="{ path: 'offre/incubateurs-locaux' }"
              >
                <FrTitle tag="h4">
                  <span :aria-hidden="true">⚗️ </span>Un réseau d’incubateurs
                  locaux
                </FrTitle>
              </nuxt-link>
              <p>
                L'Incubateur des Territoires anime et structure un réseau
                d'incubateurs locaux dont la mission est d'améliorer la qualité
                du service public.
              </p>

              <nuxt-link
                :to="{ path: 'offre/incubateurs-locaux' }"
                class="anct-html-content fr-link fr-icon-arrow-right-line fr-link--icon-right"
                >Découvrez</nuxt-link
              >
            </div>

            <div class="fr-p-3w fr-mb-2w anct-border-primary">
              <FrTitle tag="h4" black>Pour qui</FrTitle>
              <ul class="fr-pl-3w">
                <li>
                  <strong
                    >Toute collectivité territoriale ou groupement de
                    collectivités
                  </strong>
                </li>
              </ul>
            </div>

            <div class="fr-p-3w fr-mb-2w anct-border-primary">
              <FrTitle tag="h4" black>Notre offre</FrTitle>

              <ul class="fr-pl-3w fr-mb-3w">
                <li>Consultez notre catalogue de services numériques</li>
                <li>Identifiez ceux adaptés à vos spécificités et besoins.</li>
                <li>Contacter les équipes de ces services</li>
                <li>
                  Utiliser et installer gratuitement ces outils et services
                  numérique en licence libre.
                </li>
              </ul>
            </div>
          </article>

          <article class="fr-col-lg fr-col-md-8 fr-my-md-2w">
            <div
              class="anct-border-primary fr-mb-2w fr-px-3w fr-py-1w fr-grid-row fr-grid-row--center fr-grid-row--middle anct-border-primary anct-offer-card-height anct-border-bottom--green"
            >
              <img
                class="fr-col"
                src="~/assets/images/logo_france_relance.svg"
                alt=""
                style="height: 75px"
              />
              <p class="fr-my-0 fr-col fr-text--lg">
                <strong
                  >Porteurs de
                  <span class="fr-text-title--blue-france"
                    >services numériques</span
                  ></strong
                >
              </p>
            </div>

            <div class="fr-p-3w fr-mb-2w anct-border-primary">
              <nuxt-link
                class="anct-html-content"
                :to="{ path: 'offre/incubateur-services-numeriques' }"
              >
                <FrTitle tag="h4"
                  ><span :aria-hidden="true">🛠 </span>Un incubateur de services
                  publics numériques</FrTitle
                >
              </nuxt-link>
              <p>
                Faire bien, avec les usagers et le plus simplement possible, au
                service de toutes les collectivités
              </p>
              <p>
                Bénéficier à tout moment d’un soutien pour construire ou
                améliorer un service numérique s’adressant à des collectivités
                territoriales ou leurs groupements.
              </p>

              <nuxt-link
                :to="{ path: 'offre/incubateur-services-numeriques' }"
                class="anct-html-content fr-link fr-icon-arrow-right-line fr-link--icon-right"
                >Faire une demande</nuxt-link
              >
            </div>

            <div class="fr-p-3w fr-mb-2w anct-border-primary">
              <FrTitle tag="h4" black>Pour qui</FrTitle>
              <ul class="fr-pl-3w">
                <li><strong>Toute collectivité territoriale</strong></li>
                <li>
                  <strong
                    >Tout groupement de collectivités qui développe un service
                    public numérique en open-source et licence libre.</strong
                  >
                </li>
              </ul>
            </div>

            <div class="fr-p-3w fr-mb-2w anct-border-primary">
              <FrTitle tag="h4" black>Notre offre</FrTitle>

              <ul class="fr-pl-3w fr-mb-1w">
                <li>Publier vos services sur le catalogue.</li>
                <li>
                  Bénéficier d’un accompagnement spécifique d’experts selon vos
                  besoins en :
                </li>
              </ul>

              <div class="fr-mb-3w">
                <p class="fr-tag fr-ml-1w fr-mb-1w">UX UI design</p>
                <p class="fr-tag fr-ml-1w fr-mb-1w">Accessibilité</p>
                <p class="fr-tag fr-ml-1w fr-mb-1w">Dévelopement open-source</p>
                <p class="fr-tag fr-ml-1w fr-mb-1w">Sécurité</p>
                <p class="fr-tag fr-ml-1w fr-mb-1w">Management de projet</p>
                <p class="fr-tag fr-ml-1w fr-mb-1w">Déploiement</p>
                <p class="fr-tag fr-ml-1w fr-mb-1w">Communication</p>
              </div>
            </div>
          </article>
        </div>
      </section>
    </div>
  </div>
</template>

<script>
import FrTitle from '~/components/ui/Title';
import FrSubTitle from '~/components/ui/SubTitle';
import { trackOutLink } from '~/tools/matomo';

export default {
  name: 'OfferPage',
  components: { FrSubTitle, FrTitle },
  methods: {
    trackOutLink,
  },
};
</script>

<style scoped>
/deep/ .anct-html-content h4 {
  text-decoration: underline;
}

/deep/ .anct-html-content.fr-link {
  --underline-img: none;
  margin-left: 0.75rem;
}
</style>
